<template>
  <div>
    <div style="width: 100vw;height: 100vh" id="container"></div>
  </div>
</template>
<script>
  import { initMap } from "utils/map.js";
  export default {
    data() {
      return {};
    },
    mounted() {
      initMap();
    }
  };
</script>

